<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="LFQSCWFLJHTTHZ-UHFFFAOYSA-N" cml:id="LFQSCWFLJHTTHZ-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="1.07961966124" cml:y3="-0.264073406307" cml:z3="-0.0404606614101"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="1.95551712959" cml:y3="0.931013785078" cml:z3="-0.40730743083"/>
            <cml:atom cml:elementType="O" cml:id="a3" cml:formalCharge="0" cml:x3="1.6617745488" cml:y3="1.45666141263" cml:z3="-1.69757992361"/>
            <cml:atom cml:elementType="H" cml:id="a4" cml:formalCharge="0" cml:x3="1.29436591011" cml:y3="-0.61133282034" cml:z3="0.977408780176"/>
            <cml:atom cml:elementType="H" cml:id="a5" cml:formalCharge="0" cml:x3="0.0198723453252" cml:y3="0.00487835749989" cml:z3="-0.101070199"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="1.25660090905" cml:y3="-1.10645827311" cml:z3="-0.722291960141"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="3.02114541529" cml:y3="0.660971347501" cml:z3="-0.322915150803"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="1.7781973683" cml:y3="1.75851053761" cml:z3="0.287516403043"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="1.84060671228" cml:y3="0.755829059444" cml:z3="-2.34379985742"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a9" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">82.53935278901201</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">20.427219571245345</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">62.112133217766676</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>6020</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">60.59134081732626</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">215.46425181492</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-171.50813717687998</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="2.813742858914112" ssip:nearestAtomID="a9" cml:x3="2.0897325982004777" cml:y3="-0.112077624629204" cml:z3="-2.915159146508148"/>
        <ssip:SSIP ssip:value="0.7740990113796453" ssip:nearestAtomID="a6" cml:x3="1.7824441323014188" cml:y3="-1.560988745367409" cml:z3="-1.726173011174506"/>
        <ssip:SSIP ssip:value="0.5876541108600809" ssip:nearestAtomID="a7" cml:x3="3.2217379857162975" cml:y3="-0.253410284292124" cml:z3="-1.253644186679956"/>
        <ssip:SSIP ssip:value="0.5672236479096081" ssip:nearestAtomID="a4" cml:x3="1.7279997310380537" cml:y3="-0.813220016704987" cml:z3="2.0812858709519397"/>
        <ssip:SSIP ssip:value="0.45485635631384286" ssip:nearestAtomID="a8" cml:x3="1.58531978609918" cml:y3="2.231278516294745" cml:z3="1.379195193245949"/>
        <ssip:SSIP ssip:value="0.40170736993761236" ssip:nearestAtomID="a5" cml:x3="-1.1743168128141128" cml:y3="-0.00358252997573" cml:z3="-0.024985632988784"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="1.5452999999983557" cml:y3="0.39844444444509886" cml:z3="-0.48561111111056676"/>
        <ssip:SSIP ssip:value="-5.1220800113322955" ssip:nearestAtomID="a3" cml:x3="0.24690828343366097" cml:y3="2.2870283978313926" cml:z3="-1.780212062665137"/>
        <ssip:SSIP ssip:value="-5.315872202942905" ssip:nearestAtomID="a3" cml:x3="2.131690533096439" cml:y3="3.0084784960147997" cml:z3="-1.9737136614207218"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
